/*     528105 : 수강료문자받기_구글      */
.solid_line__528105__ {display:block;position:relative;width:100%;height:30px}
.solid_line__528105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__528105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__528105__ {height:20px}
}

/*     528115 : 텍스트 오버레이 이미지      */
.text_over_img__528115__ {display:inline-block; overflow:hidden; position:relative; width:1150px;padding:30px 0;max-width:100%; vertical-align:top;background-size:cover;background-position:center;background-repeat:no-repeat;}
.text_over_img__528115__ * {box-sizing:border-box;}
.text_over_img__528115__ a {display:inline-block; text-decoration:none;}
.text_over_img__528115__ img {max-width:100%; vertical-align:top;}
.text_over_img__528115__ .caption {width:100%;}
.text_over_img__528115__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(255,255,255,255.2), 1px 0 1px rgba(255,255,255,0.2), 0 -1px 1px rgba(255,255,255, 0.2), 0 1px 1px rgba(255,255,255,0.2);
}
.text_over_img__528115__ .caption .subject {font-weight:bold; color:#000000;}
.text_over_img__528115__ .caption .content {color:#000000;}

.text_sml__528115__ .caption .subject {font-size:14px; line-height:1.6em;}
.text_sml__528115__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__528115__ .caption .subject {font-size:16px; line-height:1.4em;}
.text_med__528115__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__528115__ .caption .subject {font-size:18px; line-height:1.4em;}
.text_big__528115__ .caption .content {font-size:15px; line-height:1.6em;}

.text_top__528115__ .caption {top:20px; text-align:left;}
.text_mid__528115__ .caption {top:50%; height:0; font-size:0; text-align:center;}
.text_mid__528115__ .caption .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_mid__528115__ .caption .content {position:absolute; left:0; top:0; width:100%;}
.text_bot__528115__ .caption {bottom:20px; text-align:right;}

